h1{
    text-align: center;
    color: red;
    font-family: monospace;
}
h2{
    text-align: center;
}
h3{
    text-align: center;
    color: violet;
    font-family: monospace;
}
p{
    font-size: 100%;
    text-align: center;
    font-family: monospace;
}
#button{
    padding: 0;
}
#button li {
    font-family: Arial;
    font-size: 15px;
    text-decoration: none;
    float: right;
    padding: 10px;
    background-color: white;
    color: black;
}
body{
    background-color: wheat;
}
.img{
    text-align: center;
}
a{
    text-decoration: none;
    color: black;
    
}
header {
    background: rgba(0,0,0,0.9);
    width: 100%;
    position: relative;

  }
  nav {
    float: left; 
  }
   
  nav ul {
    list-style: none;
    overflow: hidden; 
   
  }
   
  nav ul li {
    float: left;
    font-family: Arial, sans-serif;
    font-size: 16px;
  }
   
  nav ul li a {
    display: block; 
    padding: 20px;
    color: #fff;
    text-decoration: none;
  }
   
  nav ul li:hover {
    background: #3ead47;
  }
  .contenido {
    padding-top: 10px;
  }
  .wrapper {
    width: 80%;
    margin: auto;
    overflow:hidden;
  }
  .logo{
    margin-left:100px;
  }